/*
* FONTS
*/
/*
* MEDIA QUERIES
*/
/*
* SPACING
*/
/*
* LAYOUT GRID
*/
.all-products-page .tile-collection-navigation-shell,
.cx-tile-collection-navigation-container .tile-collection-navigation-shell {
  padding-bottom: 15px; }

.all-products-page .tile-collection-navigation-header,
.all-products-page .strong,
.cx-tile-collection-navigation-container .tile-collection-navigation-header,
.cx-tile-collection-navigation-container .strong {
  font-size: 18.5px;
  line-height: 1.4em;
  padding-bottom: 5px; }
  .all-products-page .tile-collection-navigation-header a,
  .all-products-page .strong a,
  .cx-tile-collection-navigation-container .tile-collection-navigation-header a,
  .cx-tile-collection-navigation-container .strong a {
    color: #00111a; }
    .all-products-page .tile-collection-navigation-header a:hover,
    .all-products-page .strong a:hover,
    .cx-tile-collection-navigation-container .tile-collection-navigation-header a:hover,
    .cx-tile-collection-navigation-container .strong a:hover {
      color: #0099e0;
      text-decoration: none; }

.all-products-page .tile-collection-navigation,
.cx-tile-collection-navigation-container .tile-collection-navigation {
  padding-bottom: 0; }
  .all-products-page .tile-collection-navigation .tile-collection-navigation-header,
  .cx-tile-collection-navigation-container .tile-collection-navigation .tile-collection-navigation-header {
    font-size: 15px;
    line-height: 1.35em;
    padding-bottom: 0; }
    .all-products-page .tile-collection-navigation .tile-collection-navigation-header a,
    .cx-tile-collection-navigation-container .tile-collection-navigation .tile-collection-navigation-header a {
      font-weight: 300; }
      .all-products-page .tile-collection-navigation .tile-collection-navigation-header a:hover,
      .cx-tile-collection-navigation-container .tile-collection-navigation .tile-collection-navigation-header a:hover {
        font-weight: bold; }
  .all-products-page .tile-collection-navigation .link-list,
  .cx-tile-collection-navigation-container .tile-collection-navigation .link-list {
    margin-top: 0; }

.all-products-page .link-list li,
.cx-tile-collection-navigation-container .link-list li {
  font-size: 14px;
  line-height: 1em; }
